RubyGems Navigation menu

conjur-api 5.0.0.pre.rc.1

This version has been yanked, and it is not available for download directly or for other gems that may have depended on it.

Versions:

  1. 5.3.1 - September 24, 2018 (71 KB)
  2. 5.3.0 - June 19, 2018 (66.5 KB)
  3. 5.2.1 - June 14, 2018 (65 KB)
  4. 5.2.0 - June 14, 2018 (65 KB)
  5. 5.1.0 - December 19, 2017 (64 KB)
  6. 5.0.0.pre.rc.1 - September 19, 2017 (59 KB) yanked
Show all versions (69 total)

Owners:

Yanked by:

Authors:

  • Rafal Rzepecki, Kevin Gilpin

SHA 256 checksum:

7a130ec7155e480692f137ae63464662e3add879fa7a387e1b7616d8cc4ad058

Total downloads 132,794

For this version 1

License:

Apache-2.0

Required Ruby Version: >= 1.9

Required Rubygems Version: > 1.3.1

Links: